uuid: b2399157-9920-4daf-9013-8385dee51ded
langcode: en
status: true
dependencies:
  config:
    - views.view.site_search
  module:
    - system
    - views
  theme:
    - hufriedy
id: exposedformsite_searchsearchapi_search_2
theme: hufriedy
region: content
weight: -13
provider: null
plugin: 'views_exposed_filter_block:site_search-searchapi_search'
settings:
  id: 'views_exposed_filter_block:site_search-searchapi_search'
  label: ''
  provider: views
  label_display: '0'
  views_label: 'Search in site'
visibility:
  request_path:
    id: request_path
    pages: /site-search
    negate: false
    context_mapping: {  }
